.mx_photo_album {
	display: table;
	width: 100%;
	clear: both;
}

.mx_photo_album_subalbum, .mx_photo_album_image {
	margin-bottom: 25px;
	position:relative;

}

.mx_photo_album_subalbum a, .mx_photo_album_image a {



}

.mx_photo_album_subalbum img, .mx_photo_album_image img {
display:block;

}

.mx_photo_album_subalbum span, .mx_photo_album_image span {
	display:block;
	position:absolute;
	bottom:0;
	left:0;
	width: 100%;
	max-width:800px;
	line-height: 35px;
	color:#FFFFFF;
	background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.6);

	overflow: hidden;
	height: 35px;
	padding:0 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
}